RubyGems Navigation menu

atrium-ruby 1.0.2

Ruby wrapper for the Atrium API by MX

Versions:

  1. 1.3.0 - August 03, 2018 (15 KB)
  2. 1.2.3 - March 08, 2018 (15 KB)
  3. 1.2.1 - December 08, 2017 (14.5 KB)
  4. 1.2.0 - December 07, 2017 (14.5 KB)
  5. 1.1.0 - November 27, 2017 (14.5 KB)
  6. 1.0.2 - November 15, 2017 (11.5 KB)
Show all versions (17 total)

Runtime Dependencies (2):

Authors:

  • Jon Carstens, Dan Jones, Zach Toolson

Owners:

SHA 256 checksum:

4deaef31d50a3d86363faa63e758ab9e36e5be5b392363c7b34fd7164fd5318f

Total downloads 7,153

For this version 360

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: